b01709f Disable the SSLv3 to address the POODLE vulnerability

Authored and Committed by tpopela 6 years ago
    Disable the SSLv3 to address the POODLE vulnerability
    
        
file modified
+6 -1